{% extends 'base.html.twig' %}
{% block topbar %}
{% endblock %}
{% block body %}
    <style>
        html, body {
            height: 100%;
        }

        #p_titre {
            font-family: Arial;
            font-weight: normal;
            font-size: 3.0em;
            color: #a9abac;
            margin-left: 25px;
            text-transform: uppercase;
            line-height: 50px;
            vertical-align: middle;
        }
    </style>

    <div class="container" style="width: 410px; height: 100%; padding-bottom: 5%; display: flex; flex-direction: column; justify-content: center;">
        <p>
            <img src="{{ assetsdir }}/images/logo_seul.jpg" alt="Contentieux" width="50">
            <span id="p_titre">
                CONTENTIEUX
            </span>
        </p>
        <br>

        <form class="form form-signin" method="post" action="{{ base_url }}" style="align-self: center">
            <div class="alert alert-warning">
                <span class="glyphicon glyphicon-exclamation-sign"></span>
                <em>Identifiez-vous maintenant à partir de vos <b>identifiants de session Windows</b> et non plus ceux de l'ancien intranet.</em>
            </div>
            <div class="form-group">
                {% if (message != null) %}
                    <div class="alert alert-danger" role="alert">
                        <span class="glyphicon glyphicon-warning-sign"></span>
                        {{ message }}
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    </div>
                {% endif %}
                {% if (error_id != null) %}
                    <div class="alert alert-warning" role="alert">
                        {{ error_id|raw }}
                    </div>
                {% endif %}
                <div class="input-group">
                    <span class="input-group-addon" id="sizing-addon2"><span class="glyphicon glyphicon-user" aria-hidden="true"></span></span>
                    <input type="text" name="id" id="text_identifiant" value="" class="form-control" placeholder="Identifiant" aria-describedby="sizing-addon2" required autofocus>
                </div>

            </div>

            <div class="form-group">
                {% if (error_pass != null) %}
                    <div class="alert alert-warning" role="alert">
                        {{ error_pass|raw }}
                    </div>
                {% endif %}
                <div class="input-group">
                    <span class="input-group-addon" id="sizing-addon2"><span class="glyphicon glyphicon-lock" aria-hidden="true"></span></span>
                    <input type="password" name="mdp" id="text_mot_de_passe" value="" class="form-control" placeholder="Mot de passe" aria-describedby="sizing-addon2" required>
                </div>
            </div>

            <button type="submit" name="button_valider" id="button_valider" class="btn btn-lg btn-primary btn-block">S'identifier</button>
            <p>&nbsp;</p>

            <p><a href="http://apps.qualigroup.net/information/securite" target="_blank">Règles de sécurité</a> <a class="pull-right" href="{{ assetsdir }}/Notice_site_contentieux.pdf?v={{ "now"|date('d-m-Y') }}" target="_blank">Notice d'utilisation</a></p>

            <p style="color: darkgray" class="text-center">Copyright © 2015-2017 Groupe Qualiconsult</p>

        </form>
    </div>
{% endblock %}